uuid: 374b79a7-e09e-47f6-9356-aba961ac9b85
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_infographics
label: 'Content: Infographics'
menu_name: main
parent: 'menu_link_content:4e4190ac-1370-43ac-8225-ad3566f9dca7'
menu_link: 'menu_position_link:content_infographics'
enabled: true
weight: -3
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_infographic: ct_infographic
